1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. spooky667, 14.06.2011 #1
    spooky667

    spooky667 Threadstarter Neuer Benutzer

    Tag zusammen...

    Ich habe seit einigen Tagen probleme mich via meinem 101 bei ICQ anzumelden.

    Entweder bekomme ich eine authentifizierung fehlgeschlagen oder eine "gebührenlimit
    erreicht" Meldung. Benutze die Version 1.0.1 build 50. Habe bereits mal deinstalliert und neu
    installiert. Die Anmeldedaten sind korrekt ;-)

    Jemand eine Idee?

    grüße
     
Du betrachtest das Thema "ICQ Version abgelaufen??" im Forum "Archos 101 (2012) Forum",